{
  "style_id": "z_cleanlinework",
  "style_name": "Z Cleanlinework",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "lineart, flat_color, vector_art, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Z-CleanLinework.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Z-CleanLinework",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}